Bug 209140 - Update Eval Mappings w/ Stack
Update Eval Mappings w/ Stack
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
Depends On: 82114
  Show dependency treegraph
Reported: 2006-10-03 11:30 EDT by Matt Webbink
Modified: 2008-04-21 11:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-21 11:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-10-03 11:30:33 EDT
Please update eval mappings to add the Application Stack, per revision # 103235
of rhel-eval-dev-program-mappings.csv.

The mappings need to be tested in qa and pushed to prod by the end of this week
Comment 1 Matt Webbink 2006-10-04 16:55:41 EDT
Please use revision # 103557 of rhel-eval-dev-program-mappings.csv.
Comment 2 Bret McMillan 2006-10-06 11:03:35 EDT
Ran against webqa w/ the following warnings:

Warning: WAR0091 has more than one entry for family solaris.  Setting to 1.
Warning: WAR0092 has more than one entry for family solaris.  Setting to 1.
1042 orgs will be affected by the updates in the file

Please fix the warnings, and I'll re-run against webqa.  Also note that since
this affects orgs, prod-ops will have to make a decision about the production
timing of this change.  I currently can't say how many orgs will be impacted in
prod, need direct access to the prod db for that.
Comment 3 Matt Webbink 2006-10-06 11:15:27 EDT
The warranties have been corrected.  Please use revision # 103680 of

Understood regarding re-polling.  I'll communicate to Customer Service.
Comment 4 Matt Webbink 2006-10-09 10:28:06 EDT
Please use revision # 103753 of rhel-eval-dev-program-mappings.csv.  SER0248US
and WAR0313 have been updated to use the rhn-tools-beta channel.
Comment 5 Bret McMillan 2006-10-09 16:12:16 EDT
Matt, I think we need to track 103753 separately, don't we?  rhn-tools-beta
won't necessarily be out there by the time we can get the changes in version
103680 to production.

I'm going to run 103680 against webqa, and if you guys give it the thumbs-up,
I'd prefer to go to prod w/ that.  I'll ask roman to track the rhn-tools-beta
change separately.

Rev 103680 caused a repoll of 1030 orgs in webqa, fyi.
Comment 6 Matt Webbink 2006-10-09 16:18:07 EDT
That's fine.  Please have 103680 pushed to production.

Customer Service has been notified of the repoll.
Comment 7 Bret McMillan 2006-10-09 16:34:43 EDT
RT filed:  https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=263411

Note You need to log in before you can comment on or make changes to this bug.